Subject: [bug#46348] Acknowledgement ([PATCH] gnu: json-c: Update to 0.15.)

From: Vincent Legoll <[email-masked]>
Date: Sat, 20 Feb 2021 19:48:27 +0100

On Sat, Feb 20, 2021 at 7:30 PM Leo Famulari <[email-masked]> wrote:
> On Sun, Feb 07, 2021 at 11:30:18AM +0100, Vincent Legoll wrote:
> > I checked that the patches have been applied
> > (by looking at the source code)
>
> Thanks, this is exactly the kind of thing that reviewers wonder about :)

Yes, I am doing this research each time I remove a patch, to ease
review and so make merging quicker.

Thanks for taking care of it.

-- 
Vincent Legoll